
/* h9Coder type A ver 1.0 */
/* 2013/08/08 UPDATE */

.style02{
	background-color:#000000;
	color:#ffffff;
}
.style03{
	background-color:#ffff00;
	color:#0000ff;
}
.style04{
	background-color:#0000ff;
	color:#ffffff;
}


/*------------------------------------------------------------------------

■クロ

------------------------------------------------------------------------*/

.style02{
	background-color:#000000;
	color:#ffffff;
}
.style02 a,
.style02 h1,
.style02 h2,
.style02 h3,
.style02 h4,
.style02 h5,
.style02 h6,
.style02 .catchcopy,
.style02 .caption{
	color:#ffffff!important;
}


/*-------- c_header.css --------*/

/******************************************************/
/* globalNavi */
/******************************************************/

.style02 div#globalNavi{
	background:#000;
	border-top:1px solid #fff;
	padding-top:0px;
}
	.style02 div#globalNavi ul li a{
		border-top:1px solid #000;
		border-right:1px solid #fff;
		color:#ffffff;
	}
	.style02 div#globalNavi ul li:first-child a{border-left:1px solid #fff;}
	.style02 div#globalNavi ul li a{background:#000;}
	.style02 div#globalNavi ul li a:hover,
	.style02 div#globalNavi ul li a.hover{
		color:#ffffff;
		background:#444;
	}


/******************************************************/
/* globalSearch */
/******************************************************/
.style02 div#globalSearch{
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	background:#000;
}

	/* searchForm */
	.style02 div#globalSearch div.searchForm{
		background:#000;
		border-right:1px solid #000;
		border-left:1px solid #000;
	}



/*-------- c_footer.css --------*/

/******************************************************/
/* containerBottom */
/******************************************************/
	.style02 div#containerBottomInner{
		background:#000;
		border:1px solid #fff;
	}
		.style02 div#containerBottom .containerBottomTitle{background:#000;}

/******************************************************/
/* pagetop */
/******************************************************/
	.style02 p#pagetop a{color:#fff !important;}

/******************************************************/
/* footer */
/******************************************************/
.style02 div#footer{
	border-top:1px solid #fff;
	background:#000;
}

/******************************************************/
/* footerMain */
/******************************************************/
/* 下段 */
.style02 div#footerMain div.footerMainBottom{
	border-top:1px dotted #fff;
}


/******************************************************/
/* footerBottom */
/******************************************************/
.style02 div#footer div#footerBottom{background:#000;border-top:1px solid #000;}




/*-------- c_sidenavi.css --------*/

/******************************************************/
/* mainNavi */
/******************************************************/
.style02 div.sideNavi div.mainNavi h2{
	background-color:#000;
	border:1px solid #fff;
}

/***** 1階層 ****/
.style02 div.sideNavi div.mainNavi ul{
	padding:0;
	background:#000;
	border:1px solid #fff;
	border-top:0;
}
		.style02 div.sideNavi div.mainNavi ul li a{
			border-bottom:0;
		}
		.style02 div.sideNavi div.mainNavi ul li a{background:#000 url(/common/images/c_2_arrow_01.gif) no-repeat 10px 1em;}
		.style02 div.sideNavi div.mainNavi ul li a:hover{color:#fff;}
		.style02 div.sideNavi div.mainNavi ul li a:hover{background:#444 url(/common/images/c_2_arrow_01.gif) no-repeat 10px 1em;}
		.style02 div.sideNavi div.mainNavi ul li em{
			border-bottom:0;
			color:#fff;
		}
		.style02 div.sideNavi div.mainNavi ul li em{background:#444 url(/common/images/c_2_arrow_01.gif) no-repeat 10px 1em;/* メインカラー2 */}

/******************************************************/
/* subMainNavi */
/******************************************************/
.style02 div.sideNavi div.subMainNavi{border:1px solid #fff;}
	.style02 div.sideNavi div.subMainNavi li{border-bottom:0;}
		.style02 div.sideNavi div.subMainNavi li a{background:#000;}
		.style02 div.sideNavi div.subMainNavi li em{
			background:#444;
			color:#fff;
		}

/******************************************************/
/* emergencyNavi */
/******************************************************/
.style02 div.sideNavi div.subNaviArea.emergencyNavi div.subNaviAreaMain{
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	border-left:1px solid #fff;
	background:#000;
}
	.style02 div.sideNavi div.subNaviArea.emergencyNavi h2{
		padding:3px 0 3px 8px;
		color:#fff;
		border:1px solid #fff;
	}
	.style02 div.sideNavi div.subNaviArea.emergencyNavi h2{background:000;}
	.style02 div.sideNavi div.subNaviArea.emergencyNavi li{background:url(/common/images/c_2_leftnavi_arrow_01.gif) no-repeat left 0.5em;}

/******************************************************/
/* relevanceNavi */
/******************************************************/
.style02 div.sideNavi div.subNaviArea.relevanceNavi div.subNaviAreaMain{
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	border-left:1px solid #fff;
}

	.style02 div.sideNavi div.relevanceNavi h2{
		background:#000;
		border:1px solid #fff;
	}

/******************************************************/
/* lifeNavi */
/******************************************************/
.style02 div.sideNavi div.lifeNavi{
	padding-top:0;
	padding-left:0;
	padding-bottom:3px;
}
.style02 div.sideNavi div.lifeNavi{
	border:1px solid #fff;
	border-top:2px solid #fff;
	background:#000;
}
	.style02 div.sideNavi div.lifeNavi h2{
		padding:4px 0 4px 10px;
		border-bottom:1px solid #fff;
	}
	.style02 div.sideNavi div.lifeNavi h2{color:#fff;background:none;}
		.style02 div.sideNavi div.lifeNavi ul li{
			background:#000;
			margin-bottom:0;
			border-radius:3px;/* 角丸 */
			-webkit-border-radius:3px;/* 角丸 */
			-moz-border-radius:3px;/* 角丸 */
			width:auto;
			padding:1px;
		}

		.style02 div.sideNavi div.lifeNavi ul li{border:0;}
			.style02 div.sideNavi div.lifeNavi ul li em,
			.style02 div.sideNavi div.lifeNavi ul li a{
				color:#fff;
			}
			.style02 div.sideNavi div.lifeNavi ul li a{background:#000;}
			.style02 div.sideNavi div.lifeNavi ul li em{background:#444;}



/*-------- c_contents.css --------*/

/******************************************************/
/* 見出し */
/******************************************************/
.style02 #contents .titleH1{border-left:5px solid #fff;}

.style02 #contents h2.titleH2{
	border:1px solid #fff;
	border-left:3px solid #fff;
	background:#000;
}

.style02 #contents div.titleH2{
	border:1px solid #fff;
	border-left:3px solid #fff;
	background:#000;
}

		.style02 #contents div.titleH2 span{
			border:0;
			background:#000;
		}
			.style02 #contents div.titleH2 span a:hover{background:url(/common/images/c_2_arrow_01.gif) no-repeat 7px center;}

.style02 #contents .titleH3{background-color:#000;}
.style02 #contents .titleH3{border-top:3px solid #fff;}
.style02 #contents .titleH4{background-color:#000;}
.style02 #contents .titleH4{border-top:1px solid #fff;}
}

/******************************************************/
/* 枠囲みスタイル */
/******************************************************/

/* ボーダー */
.style02 .borderStyle01{border:1px solid #fff;}
.style02 .borderStyle02{border:1px solid #fff;}
.style02 .borderStyle03{border:1px solid #fff;}
.style02 .borderStyle04{border:1px solid #fff;}
.style02 .borderStyle05{border:1px solid #fff;}
.style02 .borderStyle06{border:1px solid #fff;}

/* 背景 */
.style02 .frameStyle01{
	background-color:#000;
	color:#ffffff;
}
.style02 .frameStyle02{background-color:#000;}
.style02 .frameStyle03{background-color:#000;}
.style02 .frameStyle04{background-color:#000;}
.style02 .frameStyle05{background-color:#000;}
.style02 .frameStyle06{background-color:#000;}


/* ボーダー背景 */
.style02 .frameBorderStyle01{
	border:2px solid #fff;
	background-color:#000;

}
.style02 .frameBorderStyle02{
	border:2px solid #fff;
	background-color:#000;
}
.style02 .frameBorderStyle03{
	border:1px solid #fff;
	background-color:#000;
}
.style02 .frameBorderStyle04{
	border:1px solid #fff;
	background-color:#000;
}

/******************************************************/
/* 表組エリア */
/******************************************************/
/* カラーパターン */
.style02 #contents table.tableStyle01{
	border-top:1px solid #fff;
}
.style02 #contents table.tableStyle01 th{background-color:#444;}
.style02 #contents table.tableStyle01 .bg{background-color:#222;}

.style02 #contents table.tableStyle01 td,
.style02 #contents table.tableStyle01 th{
	border-bottom:1px solid #fff;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
}

/* グレーパターン */
.style02 #contents table.tableStyle02{border-top:1px solid #fff;}
.style02 #contents table.tableStyle02 th{background-color:#444;}
.style02 #contents table.tableStyle02 .bg{background-color:#222;}
.style02 #contents table.tableStyle02 td,
.style02 #contents table.tableStyle02 th{
	border-bottom:1px solid #fff;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
}

/******************************************************/
/* ニュースリストエリア */
/******************************************************/
.style02 #contents div.newsListAreaBorderPadding,
.style02 #contents div.newsListAreaBorder{border-top:1px dotted #000;}
	.style02 #contents div.newsListAreaBorderPadding dl,
	.style02 #contents div.newsListAreaBorder dl{border-bottom:1px dotted #000;}
		.style02 #contents div.newsListAreaBorderPadding dl dt,
		.style02 #contents div.newsListAreaBorder dl dt{color:#fff;}

/******************************************************/
/* 見出し追加 */
/******************************************************/
.style02 #contents .categoryTitle3{
	padding:6px 10px 5px 10px;
	font-weight:bold;
}
.style02 #contents .categoryTitle3{
	border-bottom:1px solid #fff;
	background-color:#000;
}


/******************************************************/
/* トップ：重要なお知らせ */
/******************************************************/
.style02 #contents div.topEmergency{
	border:4px solid #fff;
	background:#000;
}
	.style02 #contents div.topEmergency h2{
		border-bottom:1px dotted #fff;
		color:#fff;
	}
		.style02 #contents div.topEmergency .topEmergencyInner a{
			background:url(/common/images/c_2_cont_top_icn_01.gif) no-repeat left center;
			color:#fff;
		}

/******************************************************/
/* トップ：ライフイベントから探す */
/******************************************************/
.style02 #contents div.topLifeEvent{
	border:1px solid #fff;
	border-top:2px solid #fff;
	background:#000;
	padding:0;
}
	.style02 #contents div.topLifeEvent h2{
		padding:4px 0 4px 8px;
		border-bottom:1px solid #fff;
	}
	.style02 #contents div.topLifeEvent h2{color:#fff;background:none;}
		.style02 #contents div.topLifeEvent ul{padding-left:10px;}
		.style02 #contents div.topLifeEvent ul li{background:#000;}
		.style02 #contents div.topLifeEvent ul li{border:0;}
			.style02 #contents div.topLifeEvent ul li a{color:#000;}
			.style02 #contents div.topLifeEvent ul li a{background:#000;}


/******************************************************/
/* サブカテゴリ：一覧 */
/******************************************************/
.style02 #contents dl.pageLink.subcategory dd{border-bottom:0;}

/******************************************************/
/* 詳細：お問い合わせ */
/******************************************************/
.style02 #contents .contactArea h2{background-color:#000;}
.style02 #contents .contactArea h2{border-top:3px solid #fff;border-bottom:1px solid #fff;}



/*-------- module.css --------*/

/* 背景スタイル */
.style02 .bgStyle01{background:none;}
.style02 .bgStyle02{background:none;}
.style02 .bgStyle03{background:none;}
.style02 .bgStyle04{background:none;}
.style02 .bgStyle05{background:none;}




/*------------------------------------------------------------------------

■黄色

------------------------------------------------------------------------*/

.style03{
	background-color:#ffff00;
	color:#0000ff;
}
.style03 a,
.style03 h1,
.style03 h2,
.style03 h3,
.style03 h4,
.style03 h5,
.style03 h6,
.style03 .catchcopy,
.style03 .caption{
	color:#0000ff!important;
}


/*-------- c_header.css --------*/

/******************************************************/
/* globalNavi */
/******************************************************/

.style03 div#globalNavi{
	background:#ffff00;
	border-top:1px solid #0000ff;
	padding-top:0px;
}
	.style03 div#globalNavi ul li a{
		border-top:1px solid #ffff00;
		border-right:1px solid #0000ff;
		color:#0000ff;
	}
	.style03 div#globalNavi ul li:first-child a{border-left:1px solid #0000ff;}
	.style03 div#globalNavi ul li a{background:#ffff00;}
	.style03 div#globalNavi ul li a:hover,
	.style03 div#globalNavi ul li a.hover{
		color:#0000ff;
		background:#dbdd0a;
	}


/******************************************************/
/* globalSearch */
/******************************************************/
.style03 div#globalSearch{
	border-top:1px solid #0000ff;
	border-bottom:1px solid #0000ff;
	background:#ffff00;
}

	/* searchForm */
	.style03 div#globalSearch div.searchForm{
		background:#ffff00;
		border-right:1px solid #ffff00;
		border-left:1px solid #ffff00;
	}



/*-------- c_footer.css --------*/

/******************************************************/
/* containerBottom */
/******************************************************/
	.style03 div#containerBottomInner{
		background:#ffff00;
		border:1px solid #0000ff;
	}
		.style03 div#containerBottom .containerBottomTitle{background:#ffff00;}

/******************************************************/
/* pagetop */
/******************************************************/
	.style03 p#pagetop a{color:#0000ff !important;}

/******************************************************/
/* footer */
/******************************************************/
.style03 div#footer{
	border-top:1px solid #0000ff;
	background:#ffff00;
}

/******************************************************/
/* footerMain */
/******************************************************/
/* 下段 */
.style03 div#footerMain div.footerMainBottom{
	border-top:1px dotted #0000ff;
}


/******************************************************/
/* footerBottom */
/******************************************************/
.style03 div#footer div#footerBottom{background:#ffff00;border-top:1px solid #ffff00;}

	.style03 div#footer div#footerBottomInner{color:#0000ff;}


/*-------- c_sidenavi.css --------*/

/******************************************************/
/* mainNavi */
/******************************************************/
.style03 div.sideNavi div.mainNavi h2{
	background-color:#ffff00;
	border:1px solid #0000ff;
}

/***** 1階層 ****/
.style03 div.sideNavi div.mainNavi ul{
	padding:0;
	background:#ffff00;
	border:1px solid #0000ff;
	border-top:0;
}
		.style03 div.sideNavi div.mainNavi ul li a{
			border-bottom:0;
		}
		.style03 div.sideNavi div.mainNavi ul li a{background:#ffff00 url(/common/images/c_2_arrow_01.gif) no-repeat 10px 1em;}
		.style03 div.sideNavi div.mainNavi ul li a:hover{color:#0000ff;}
		.style03 div.sideNavi div.mainNavi ul li a:hover{background:#dbdd0a url(/common/images/c_2_arrow_01.gif) no-repeat 10px 1em;}
		.style03 div.sideNavi div.mainNavi ul li em{
			border-bottom:0;
			color:#0000ff;
		}
		.style03 div.sideNavi div.mainNavi ul li em{background:#dbdd0a url(/common/images/c_2_arrow_01.gif) no-repeat 10px 1em;/* メインカラー2 */}

/******************************************************/
/* subMainNavi */
/******************************************************/
.style03 div.sideNavi div.subMainNavi{border:1px solid #0000ff;}
	.style03 div.sideNavi div.subMainNavi li{border-bottom:0;}
		.style03 div.sideNavi div.subMainNavi li a{background:#ffff00;}
		.style03 div.sideNavi div.subMainNavi li em{
			background:#dbdd0a;
			color:#0000ff;
		}

/******************************************************/
/* emergencyNavi */
/******************************************************/
.style03 div.sideNavi div.subNaviArea.emergencyNavi div.subNaviAreaMain{
	border-right:1px solid #0000ff;
	border-bottom:1px solid #0000ff;
	border-left:1px solid #0000ff;
	background:#ffff00;
}
	.style03 div.sideNavi div.subNaviArea.emergencyNavi h2{
		padding:3px 0 3px 8px;
		color:#0000ff;
		border:1px solid #0000ff;
	}
	.style03 div.sideNavi div.subNaviArea.emergencyNavi h2{background:000;}
	.style03 div.sideNavi div.subNaviArea.emergencyNavi li{background:url(/common/images/c_2_leftnavi_arrow_01.gif) no-repeat left 0.5em;}

/******************************************************/
/* relevanceNavi */
/******************************************************/
.style03 div.sideNavi div.subNaviArea.relevanceNavi div.subNaviAreaMain{
	border-right:1px solid #0000ff;
	border-bottom:1px solid #0000ff;
	border-left:1px solid #0000ff;
}

	.style03 div.sideNavi div.relevanceNavi h2{
		background:#ffff00;
		border:1px solid #0000ff;
	}

/******************************************************/
/* lifeNavi */
/******************************************************/
.style03 div.sideNavi div.lifeNavi{
	padding-top:0;
	padding-left:0;
	padding-bottom:3px;
}
.style03 div.sideNavi div.lifeNavi{
	border:1px solid #0000ff;
	border-top:2px solid #0000ff;
	background:#ffff00;
}
	.style03 div.sideNavi div.lifeNavi h2{
		padding:4px 0 4px 10px;
		border-bottom:1px solid #0000ff;
	}
	.style03 div.sideNavi div.lifeNavi h2{color:#0000ff;background:none;}
		.style03 div.sideNavi div.lifeNavi ul li{
			background:#ffff00;
			margin-bottom:0;
			border-radius:3px;/* 角丸 */
			-webkit-border-radius:3px;/* 角丸 */
			-moz-border-radius:3px;/* 角丸 */
			width:auto;
			padding:1px;
		}

		.style03 div.sideNavi div.lifeNavi ul li{border:0;}
			.style03 div.sideNavi div.lifeNavi ul li em,
			.style03 div.sideNavi div.lifeNavi ul li a{
				color:#0000ff;
			}
			.style03 div.sideNavi div.lifeNavi ul li a{background:#ffff00;}
			.style03 div.sideNavi div.lifeNavi ul li em{background:#dbdd0a;}


/******************************************************/
/* トップ：liveCamera */
/******************************************************/
.style03 div.sideNavi div.liveCamera{background:#ffff00;}
.style03 div.sideNavi div.liveCamera p{color:#0000ff;}
	.style03 div.sideNavi div.liveCamera p a{color:#0000ff;}


/*-------- c_contents.css --------*/

/******************************************************/
/* 見出し */
/******************************************************/
.style03 #contents .titleH1{border-left:5px solid #0000ff;}

.style03 #contents h2.titleH2{
	border:1px solid #0000ff;
	border-left:3px solid #0000ff;
	background:#ffff00;
}

.style03 #contents div.titleH2{
	border:1px solid #0000ff;
	border-left:3px solid #0000ff;
	background:#ffff00;
}

		.style03 #contents div.titleH2 span{
			border:0;
			background:#ffff00;
		}
			.style03 #contents div.titleH2 span a:hover{background:url(/common/images/c_2_arrow_01.gif) no-repeat 7px center;}

.style03 #contents .titleH3{background-color:#ffff00;}
.style03 #contents .titleH3{border-top:3px solid #0000ff;}
.style03 #contents .titleH4{background-color:#ffff00;}
.style03 #contents .titleH4{border-top:1px solid #0000ff;}
}

/******************************************************/
/* 枠囲みスタイル */
/******************************************************/

/* ボーダー */
.style03 .borderStyle01{border:1px solid #0000ff;}
.style03 .borderStyle02{border:1px solid #0000ff;}
.style03 .borderStyle03{border:1px solid #0000ff;}
.style03 .borderstyle03{border:1px solid #0000ff;}
.style03 .borderStyle05{border:1px solid #0000ff;}
.style03 .borderStyle06{border:1px solid #0000ff;}

/* 背景 */
.style03 .frameStyle01{
	background-color:#ffff00;
	color:#0000ff;
}
.style03 .frameStyle02{background-color:#ffff00;}
.style03 .frameStyle03{background-color:#ffff00;}
.style03 .framestyle03{background-color:#ffff00;}
.style03 .frameStyle05{background-color:#ffff00;}
.style03 .frameStyle06{background-color:#ffff00;}


/* ボーダー背景 */
.style03 .frameBorderStyle01{
	border:2px solid #0000ff;
	background-color:#ffff00;

}
.style03 .frameBorderStyle02{
	border:2px solid #0000ff;
	background-color:#ffff00;
}
.style03 .frameBorderStyle03{
	border:1px solid #0000ff;
	background-color:#ffff00;
}
.style03 .frameBorderstyle03{
	border:1px solid #0000ff;
	background-color:#ffff00;
}

/******************************************************/
/* 表組エリア */
/******************************************************/
/* カラーパターン */
.style03 #contents table.tableStyle01{
	border-top:1px solid #0000ff;
}
.style03 #contents table.tableStyle01 th{background-color:#dbdd0a;}
.style03 #contents table.tableStyle01 .bg{background-color:#f1f309;}

.style03 #contents table.tableStyle01 td,
.style03 #contents table.tableStyle01 th{
	border-bottom:1px solid #0000ff;
	border-left:1px solid #0000ff;
	border-right:1px solid #0000ff;
}

/* グレーパターン */
.style03 #contents table.tableStyle02{border-top:1px solid #0000ff;}
.style03 #contents table.tableStyle02 th{background-color:#dbdd0a;}
.style03 #contents table.tableStyle02 .bg{background-color:#f1f309;}
.style03 #contents table.tableStyle02 td,
.style03 #contents table.tableStyle02 th{
	border-bottom:1px solid #0000ff;
	border-left:1px solid #0000ff;
	border-right:1px solid #0000ff;
}

/******************************************************/
/* ニュースリストエリア */
/******************************************************/
.style03 #contents div.newsListAreaBorderPadding,
.style03 #contents div.newsListAreaBorder{border-top:1px dotted #ffff00;}
	.style03 #contents div.newsListAreaBorderPadding dl,
	.style03 #contents div.newsListAreaBorder dl{border-bottom:1px dotted #ffff00;}
		.style03 #contents div.newsListAreaBorderPadding dl dt,
		.style03 #contents div.newsListAreaBorder dl dt{color:#0000ff;}

/******************************************************/
/* 見出し追加 */
/******************************************************/
.style03 #contents .categoryTitle3{
	padding:6px 10px 5px 10px;
	font-weight:bold;
}
.style03 #contents .categoryTitle3{
	border-bottom:1px solid #0000ff;
	background-color:#ffff00;
}


/******************************************************/
/* トップ：重要なお知らせ */
/******************************************************/
.style03 #contents div.topEmergency{
	border:4px solid #0000ff;
	background:#ffff00;
}
	.style03 #contents div.topEmergency h2{
		border-bottom:1px dotted #0000ff;
		color:#0000ff;
	}
		.style03 #contents div.topEmergency .topEmergencyInner a{
			background:url(/common/images/c_2_cont_top_icn_01.gif) no-repeat left center;
			color:#0000ff;
		}

/******************************************************/
/* トップ：ライフイベントから探す */
/******************************************************/
.style03 #contents div.topLifeEvent{
	border:1px solid #0000ff;
	border-top:2px solid #0000ff;
	background:#ffff00;
	padding:0;
}
	.style03 #contents div.topLifeEvent h2{
		padding:4px 0 4px 8px;
		border-bottom:1px solid #0000ff;
	}
	.style03 #contents div.topLifeEvent h2{color:#0000ff;background:none;}
		.style03 #contents div.topLifeEvent ul{padding-left:10px;}
		.style03 #contents div.topLifeEvent ul li{background:#ffff00;}
		.style03 #contents div.topLifeEvent ul li{border:0;}
			.style03 #contents div.topLifeEvent ul li a{color:#ffff00;}
			.style03 #contents div.topLifeEvent ul li a{background:#ffff00;}


/******************************************************/
/* サブカテゴリ：一覧 */
/******************************************************/
.style03 #contents dl.pageLink.subcategory dd{border-bottom:0;}

/******************************************************/
/* 詳細：お問い合わせ */
/******************************************************/
.style03 #contents .contactArea h2{background-color:#ffff00;}
.style03 #contents .contactArea h2{border-top:3px solid #0000ff;border-bottom:1px solid #0000ff;}



/*-------- module.css --------*/

/* 背景スタイル */
.style03 .bgStyle01{background:none;}
.style03 .bgStyle02{background:none;}
.style03 .bgStyle03{background:none;}
.style03 .bgstyle03{background:none;}
.style03 .bgStyle05{background:none;}







/*------------------------------------------------------------------------

■青

------------------------------------------------------------------------*/

.style04{
	background-color:#0000ff;
	color:#fff;
}
.style04 a,
.style04 h1,
.style04 h2,
.style04 h3,
.style04 h4,
.style04 h5,
.style04 h6,
.style04 .catchcopy,
.style04 .caption{
	color:#fff!important;
}


/*-------- c_header.css --------*/

/******************************************************/
/* globalNavi */
/******************************************************/

.style04 div#globalNavi{
	background:#0000ff;
	border-top:1px solid #fff;
	padding-top:0px;
}
	.style04 div#globalNavi ul li a{
		border-top:1px solid #0000ff;
		border-right:1px solid #fff;
		color:#fff;
	}
	.style04 div#globalNavi ul li:first-child a{border-left:1px solid #fff;}
	.style04 div#globalNavi ul li a{background:#0000ff;}
	.style04 div#globalNavi ul li a:hover,
	.style04 div#globalNavi ul li a.hover{
		color:#fff;
		background:#00009f;
	}


/******************************************************/
/* globalSearch */
/******************************************************/
.style04 div#globalSearch{
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	background:#0000ff;
}

	/* searchForm */
	.style04 div#globalSearch div.searchForm{
		background:#0000ff;
		border-right:1px solid #0000ff;
		border-left:1px solid #0000ff;
	}



/*-------- c_footer.css --------*/

/******************************************************/
/* containerBottom */
/******************************************************/
	.style04 div#containerBottomInner{
		background:#0000ff;
		border:1px solid #fff;
	}
		.style04 div#containerBottom .containerBottomTitle{background:#0000ff;}

/******************************************************/
/* pagetop */
/******************************************************/
	.style04 p#pagetop a{color:#fff !important;}

/******************************************************/
/* footer */
/******************************************************/
.style04 div#footer{
	border-top:1px solid #fff;
	background:#0000ff;
}

/******************************************************/
/* footerMain */
/******************************************************/
/* 下段 */
.style04 div#footerMain div.footerMainBottom{
	border-top:1px dotted #fff;
}


/******************************************************/
/* footerBottom */
/******************************************************/
.style04 div#footer div#footerBottom{background:#0000ff;border-top:1px solid #0000ff;}




/*-------- c_sidenavi.css --------*/

/******************************************************/
/* mainNavi */
/******************************************************/
.style04 div.sideNavi div.mainNavi h2{
	background-color:#0000ff;
	border:1px solid #fff;
}

/***** 1階層 ****/
.style04 div.sideNavi div.mainNavi ul{
	padding:0;
	background:#0000ff;
	border:1px solid #fff;
	border-top:0;
}
		.style04 div.sideNavi div.mainNavi ul li a{
			border-bottom:0;
		}
		.style04 div.sideNavi div.mainNavi ul li a{background:#0000ff url(/common/images/c_2_arrow_01.gif) no-repeat 10px 1em;}
		.style04 div.sideNavi div.mainNavi ul li a:hover{color:#fff;}
		.style04 div.sideNavi div.mainNavi ul li a:hover{background:#00009f url(/common/images/c_2_arrow_01.gif) no-repeat 10px 1em;}
		.style04 div.sideNavi div.mainNavi ul li em{
			border-bottom:0;
			color:#fff;
		}
		.style04 div.sideNavi div.mainNavi ul li em{background:#00009f url(/common/images/c_2_arrow_01.gif) no-repeat 10px 1em;/* メインカラー2 */}

/******************************************************/
/* subMainNavi */
/******************************************************/
.style04 div.sideNavi div.subMainNavi{border:1px solid #fff;}
	.style04 div.sideNavi div.subMainNavi li{border-bottom:0;}
		.style04 div.sideNavi div.subMainNavi li a{background:#0000ff;}
		.style04 div.sideNavi div.subMainNavi li em{
			background:#00009f;
			color:#fff;
		}

/******************************************************/
/* emergencyNavi */
/******************************************************/
.style04 div.sideNavi div.subNaviArea.emergencyNavi div.subNaviAreaMain{
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	border-left:1px solid #fff;
	background:#0000ff;
}
	.style04 div.sideNavi div.subNaviArea.emergencyNavi h2{
		padding:3px 0 3px 8px;
		color:#fff;
		border:1px solid #fff;
	}
	.style04 div.sideNavi div.subNaviArea.emergencyNavi h2{background:000;}
	.style04 div.sideNavi div.subNaviArea.emergencyNavi li{background:url(/common/images/c_2_leftnavi_arrow_01.gif) no-repeat left 0.5em;}

/******************************************************/
/* relevanceNavi */
/******************************************************/
.style04 div.sideNavi div.subNaviArea.relevanceNavi div.subNaviAreaMain{
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	border-left:1px solid #fff;
}

	.style04 div.sideNavi div.relevanceNavi h2{
		background:#0000ff;
		border:1px solid #fff;
	}

/******************************************************/
/* lifeNavi */
/******************************************************/
.style04 div.sideNavi div.lifeNavi{
	padding-top:0;
	padding-left:0;
	padding-bottom:3px;
}
.style04 div.sideNavi div.lifeNavi{
	border:1px solid #fff;
	border-top:2px solid #fff;
	background:#0000ff;
}
	.style04 div.sideNavi div.lifeNavi h2{
		padding:4px 0 4px 10px;
		border-bottom:1px solid #fff;
	}
	.style04 div.sideNavi div.lifeNavi h2{color:#fff;background:none;}
		.style04 div.sideNavi div.lifeNavi ul li{
			background:#0000ff;
			margin-bottom:0;
			border-radius:3px;/* 角丸 */
			-webkit-border-radius:3px;/* 角丸 */
			-moz-border-radius:3px;/* 角丸 */
			width:auto;
			padding:1px;
		}

		.style04 div.sideNavi div.lifeNavi ul li{border:0;}
			.style04 div.sideNavi div.lifeNavi ul li em,
			.style04 div.sideNavi div.lifeNavi ul li a{
				color:#fff;
			}
			.style04 div.sideNavi div.lifeNavi ul li a{background:#0000ff;}
			.style04 div.sideNavi div.lifeNavi ul li em{background:#00009f;}


/******************************************************/
/* トップ：liveCamera */
/******************************************************/
.style04 div.sideNavi div.liveCamera{background:#0000ff;}



/*-------- c_contents.css --------*/

/******************************************************/
/* 見出し */
/******************************************************/
.style04 #contents .titleH1{border-left:5px solid #fff;}

.style04 #contents h2.titleH2{
	border:1px solid #fff;
	border-left:3px solid #fff;
	background:#0000ff;
}

.style04 #contents div.titleH2{
	border:1px solid #fff;
	border-left:3px solid #fff;
	background:#0000ff;
}

		.style04 #contents div.titleH2 span{
			border:0;
			background:#0000ff;
		}
			.style04 #contents div.titleH2 span a:hover{background:url(/common/images/c_2_arrow_01.gif) no-repeat 7px center;}

.style04 #contents .titleH3{background-color:#0000ff;}
.style04 #contents .titleH3{border-top:3px solid #fff;}
.style04 #contents .titleH4{background-color:#0000ff;}
.style04 #contents .titleH4{border-top:1px solid #fff;}
}

/******************************************************/
/* 枠囲みスタイル */
/******************************************************/

/* ボーダー */
.style04 .borderStyle01{border:1px solid #fff;}
.style04 .borderStyle02{border:1px solid #fff;}
.style04 .borderStyle03{border:1px solid #fff;}
.style04 .borderStyle04{border:1px solid #fff;}
.style04 .borderStyle05{border:1px solid #fff;}
.style04 .borderStyle06{border:1px solid #fff;}

/* 背景 */
.style04 .frameStyle01{
	background-color:#0000ff;
	color:#fff;
}
.style04 .frameStyle02{background-color:#0000ff;}
.style04 .frameStyle03{background-color:#0000ff;}
.style04 .frameStyle04{background-color:#0000ff;}
.style04 .frameStyle05{background-color:#0000ff;}
.style04 .frameStyle06{background-color:#0000ff;}


/* ボーダー背景 */
.style04 .frameBorderStyle01{
	border:2px solid #fff;
	background-color:#0000ff;

}
.style04 .frameBorderStyle02{
	border:2px solid #fff;
	background-color:#0000ff;
}
.style04 .frameBorderStyle03{
	border:1px solid #fff;
	background-color:#0000ff;
}
.style04 .frameBorderStyle04{
	border:1px solid #fff;
	background-color:#0000ff;
}

/******************************************************/
/* 表組エリア */
/******************************************************/
/* カラーパターン */
.style04 #contents table.tableStyle01{
	border-top:1px solid #fff;
}
.style04 #contents table.tableStyle01 th{background-color:#00009f;}
.style04 #contents table.tableStyle01 .bg{background-color:#0000d7;}

.style04 #contents table.tableStyle01 td,
.style04 #contents table.tableStyle01 th{
	border-bottom:1px solid #fff;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
}

/* グレーパターン */
.style04 #contents table.tableStyle02{border-top:1px solid #fff;}
.style04 #contents table.tableStyle02 th{background-color:#00009f;}
.style04 #contents table.tableStyle02 .bg{background-color:#0000d7;}
.style04 #contents table.tableStyle02 td,
.style04 #contents table.tableStyle02 th{
	border-bottom:1px solid #fff;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
}

/******************************************************/
/* ニュースリストエリア */
/******************************************************/
.style04 #contents div.newsListAreaBorderPadding,
.style04 #contents div.newsListAreaBorder{border-top:1px dotted #0000ff;}
	.style04 #contents div.newsListAreaBorderPadding dl,
	.style04 #contents div.newsListAreaBorder dl{border-bottom:1px dotted #0000ff;}
		.style04 #contents div.newsListAreaBorderPadding dl dt,
		.style04 #contents div.newsListAreaBorder dl dt{color:#fff;}

/******************************************************/
/* 見出し追加 */
/******************************************************/
.style04 #contents .categoryTitle3{
	padding:6px 10px 5px 10px;
	font-weight:bold;
}
.style04 #contents .categoryTitle3{
	border-bottom:1px solid #fff;
	background-color:#0000ff;
}


/******************************************************/
/* トップ：重要なお知らせ */
/******************************************************/
.style04 #contents div.topEmergency{
	border:4px solid #fff;
	background:#0000ff;
}
	.style04 #contents div.topEmergency h2{
		border-bottom:1px dotted #fff;
		color:#fff;
	}
		.style04 #contents div.topEmergency .topEmergencyInner a{
			background:url(/common/images/c_2_cont_top_icn_01.gif) no-repeat left center;
			color:#fff;
		}

/******************************************************/
/* トップ：ライフイベントから探す */
/******************************************************/
.style04 #contents div.topLifeEvent{
	border:1px solid #fff;
	border-top:2px solid #fff;
	background:#0000ff;
	padding:0;
}
	.style04 #contents div.topLifeEvent h2{
		padding:4px 0 4px 8px;
		border-bottom:1px solid #fff;
	}
	.style04 #contents div.topLifeEvent h2{color:#fff;background:none;}
		.style04 #contents div.topLifeEvent ul{padding-left:10px;}
		.style04 #contents div.topLifeEvent ul li{background:#0000ff;}
		.style04 #contents div.topLifeEvent ul li{border:0;}
			.style04 #contents div.topLifeEvent ul li a{color:#0000ff;}
			.style04 #contents div.topLifeEvent ul li a{background:#0000ff;}


/******************************************************/
/* サブカテゴリ：一覧 */
/******************************************************/
.style04 #contents dl.pageLink.subcategory dd{border-bottom:0;}

/******************************************************/
/* 詳細：お問い合わせ */
/******************************************************/
.style04 #contents .contactArea h2{background-color:#0000ff;}
.style04 #contents .contactArea h2{border-top:3px solid #fff;border-bottom:1px solid #fff;}



/*-------- module.css --------*/

/* 背景スタイル */
.style04 .bgStyle01{background:none;}
.style04 .bgStyle02{background:none;}
.style04 .bgStyle03{background:none;}
.style04 .bgStyle04{background:none;}
.style04 .bgStyle05{background:none;}


